<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="sp_skipnum">0</string>
    <string name="sp_confirm0">0</string>
    <boolean name="sp_autoem" value="true" />
    <string name="自动.txtLast"></string>
    <string name="Queue"></string>
    <boolean name="sp_overdue2" value="false" />
    <int name="StopTime2" value="-1" />
    <string name="sp_misc">bc</string>
    <string name="sp_vol">50</string>
    <boolean name="sp_queue" value="true" />
    <string name="sp_hinttype">0</string>
    <string name="sp_size">15</string>
    <boolean name="sp_chkword" value="true" />
    <boolean name="sp_allrec" value="false" />
    <boolean name="sp_icon" value="false" />
    <string name="Jobs">自动.txt
    </string>
    <string name="sp_recdoor">29</string>
    <string name="sp_log">0</string>
    <boolean name="sp_led" value="false" />
    <string name="自动.txtProgress2"></string>
    <string name="自动.txtSecedeNum">0</string>
    <int name="CallLong" value="0" />
    <int name="StopTime" value="-1" />
    <string name="sp_y">0</string>
    <string name="sp_notredial">0</string>
    <string name="sp_holdtime">10</string>
    <string name="sp_exp2">1</string>
    <int name="Vol1" value="100" />
    <string name="sp_circle">0</string>
    <boolean name="sp_sound" value="true" />
    <boolean name="sp_headset" value="false" />
    <boolean name="sp_onetime" value="true" />
    <string name="sp_maxdialtime">45</string>
    <int name="Vol0" value="100" />
    <int name="Bright" value="0" />
    <string name="sp_keyscore">20</string>
    <string name="自动.txtEndTime"></string>
    <int name="JobNum" value="1" />
    <string name="自动.txtSMSNum">0</string>
    <string name="sp_color">0</string>
    <string name="sp_s1">3</string>
    <string name="sp_ipnum2">17969</string>
    <boolean name="sp_service" value="true" />
    <string name="sp_keyerror">1</string>
    <string name="sp_lstype">0</string>
    <string name="自动.txtAcceptNum">0</string>
    <string name="自动.txtProgress3"></string>
    <string name="sp_record">7</string>
    <int name="CallNum" value="0" />
    <boolean name="sp_delnum" value="true" />
    <boolean name="sp_repeat" value="true" />
    <string name="sp_polltime">20</string>
    <boolean name="sp_namesms" value="false" />
    <string name="自动.txtStartTime"></string>
    <boolean name="sp_fast" value="true" />
    <boolean name="sp_fixvoc" value="false" />
    <string name="sp_alpha">192</string>
    <boolean name="sp_recgood" value="true" />
    <string name="sp_speed">4</string>
    <string name="s0">s0-9-优化版（先按键）</string>
    <int name="PlayNum" value="1" />
    <string name="sp_batlevel">10</string>
    <boolean name="sp_blockcall" value="true" />
    <string name="sp_door">0</string>
    <string name="sp_delay">1</string>
    <boolean name="sp_notnext" value="false" />
    <boolean name="sp_surname" value="false" />
    <string name="sp_s2">1</string>
    <string name="sp_bttime">4</string>
    <boolean name="sp_ipcall" value="false" />
    <string name="自动.txtComment"></string>
    <int name="CallTime" value="-1" />
    <int name="QueueNum" value="0" />
    <string name="CurJob">自动.txt</string>
    <boolean name="sp_voc" value="true" />
    <string name="sp_ipnum1">12593</string>
    <string name="sp_dialinterval">-105</string>
    <boolean name="sp_autobt" value="false" />
    <string name="sp_errornum">30</string>
    <int name="Vol2" value="100" />
    <boolean name="sp_vibrate" value="true" />
    <string name="自动.txtProgress"></string>
    <string name="sp_unknown">0</string>
    <string name="自动.txtStatus"></string>
    <string name="sp_jobend">2</string>
    <int name="CallTime2" value="-1" />
    <string name="sp_savelist">4</string>
    <string name="sp_check">0</string>
    <boolean name="sp_screen" value="true" />
    <int name="自动.txtPlayType" value="10" />
    <string name="自动.txtCurVoc"></string>
    <boolean name="sp_reckey" value="true" />
    <int name="自动.txtCurrent" value="0" />
    <string name="自动.txtCalledNum">0</string>
    <boolean name="sp_queue2" value="false" />
    <long name="Time" value="1445841933012" />
    <boolean name="sp_addvol" value="true" />
</map>
